---
type: training-material
source: hawkcollective Google Drive
date: 2026-05-03
growth: tree
---

# Mechanical Level 1

Mechanical Level 1 
Measurement and Sketching
2890 The Hawk Collective


Measurement and Marking

There are 2 units of measure Standard and Metric
The majority of the work we do is in the standard format

Countries that Use the Standard System
Countries that Use the Metric System

The indicator at the end of the ruler tells you what the smallest unit that side of the ruler can indicate

Metric units use the decimal system where each larger unit is broken up into 10 smaller units. 
1 Centimeter = 10 Millimeters
1 Millimeter

Meters
Commonly used prefixes for Metric units

Standard System breaks up hole units into fractional units.
½,¼,⅛,etc 

1 Millimeter
½
¼

⅛



All Fractional rules apply with the standard system. 
-reducing
-adding
-subtracting
½
¼

⅛




Use the smallest denominator (bottom number) option when writing down/conveying measurements. 

Use whole numbers 
1 and 3/16ths not 19/16ths

To make the math simpler fractions can be converted to a decimal number. That requires a bit of mental gymnastics. 
1 Millimeter

Measuring Devices - Tape Measure
Not good for accurate measurements due to the moving part at the end. It is a feature not a bug, but if you do not understand it it can skew your measurement. Tape measures are fine for rough or overall measurements do  not use it for part fabrication.  If you have nothing else. Do not use the tab at the end as your starting position. Instead, skip to a number on the tape, like 3, measure from there out. Subtract 3 from your final number.  

Measuring Devices - Ruler
Best choice for larger measurements. Here again try to make your measurements between two numbers and not from the corner/end. Use the subtraction method mentioned in the last slide for more accurate measurements. 

Best choice for small measurements. Calipers allow you to measure 
-inside holes (with the ears on the back)
-outside objects (with the large fangs below display)
-Depth of holes with the spike 
( extends from the  back of the bar)
Measuring Devices - Caliper

Measuring Devices - Caliper
Be sure to zero the caliper before using it and check its zero often.
To zero it close it all the way and press the ZERO button.

Making your mark!
When making a mark on an object to be modified in some way we need to do it in a way that will remove any confusion. 
Here are some general rules. 
Use a very sharp point when marking (Sharpies are never OK),scribe, blade, pencil.
A good cut will leave half the line behind.
When cutting, put an x on the side of the material that is considered waste material.
Use a cross-hair mark for drill holes. Use a center punch to start the hole.
X
Waste      KEEP                     Drill

Sketching and Markup

A sketch is a hand drawn representation of a part or assembly that has enough information on it to make it. It could also show how different parts interact with each other. It should include at least one view (side of) an object and might have measurements of the desired feature. 
It does not have to be to scale or artistically accurate.
Sketch

We are going to look at how this part was marked up so we can understand how mechanical draftspeople do it. We are not expecting this level but it does show good practices. 

Sketching Markup

Sketching Markup
Overall dimensions

Sketching Markup
Distance from known points to add features 

Sketching Markup
Size and shape of features

Sketching Markup
Size and shape of features
Circle with a line through it indicates diameter of the Circles
2x indcates 2 of the same size

To Achieve Mechanical Technician Level 1 
Read this presentation  understand the tools and generally how they are used. 
Take the Pretest for Mech Technician Level 1 


Next-Mech Tech Level 2
Review safety guidelines for each tool.
Get supervised  “hands on time” with each tool. 
Schendle an in person test with a Mechanical Trainer
Cut and dress a piece of square tube  to size. Be no more than 1/16 out of spec
Drill two ¼” holes a specific distance apart. 
Hand sketch an object given to you the trainer. Include as much info to recreate the  item.
1 sided view minimum 
Include measurements 


To Achieve Mechanical Technician Level 1 
Read this presentation  understand the tools and generally how they are used. 
Take the Pretest for Mech Technician Level 1 
Schendle an in person test with a Mechanical Trainer
Identify each tool and its purpose 
Pass written ruler test with 90% or better
Hand sketch an object given to you the trainer. Include as much info to recreate the  item.
1 sided view minimum 
Include measurements 

Next-Mech Tech Level 2
Review safety guidelines for each tool.
Get supervised  “hands on time” with each tool. 
Schendle an in person test with a Mechanical Trainer
Cut and dress a piece of square tube  to size. Be no more than 1/16 out of spec
Drill two ¼” holes a specific distance apart. 

